hw_api_content->mimetype
hw_api->content
Hyperwave API Functions
PHP Manual

# hw_api_content->read

(No version information available, might be only in CVS)

hw_api_content->read — Read content

### Description

hw_api_content
string read ( string `$buffer` , int `$len` )

Reads `len` bytes from the content into the given buffer.

### Parameters

`buffer`

`len`

  Number of bytes to read.

### Return Values

hw_api_content->mimetype
hw_api->content
Hyperwave API Functions
PHP Manual